body * {
  font-family: 'Roboto', sans-serif;
  line-height: 1.3; }

*:focus {
  outline: 1px dashed #000000;
  outline-offset: 2px;
  color: #9DAD00; }

a {
  transition: 0.5s ease; }

.container {
  max-width: 1000px; }

.row {
  margin-bottom: 0 !important; }

.quick_links {
  background: #e6e6e6;
  border-radius: 0 0 7px 7px;
  height: 117px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  overflow: hidden; }
  @media (max-width: 767.98px) {
    .quick_links {
      height: auto;
      padding-top: 16px; } }
  .quick_links .tit {
    color: #333333;
    font-size: 36px;
    font-weight: 300;
    line-height: 1;
    text-align: center; }
    @media (max-width: 767.98px) {
      .quick_links .tit {
        text-align: center;
        font-size: 24px;
        margin-bottom: 23px; } }
  .quick_links .links_icons {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0; }
    @media (max-width: 767.98px) {
      .quick_links .links_icons:first-child {
        margin-bottom: 16px; } }
    .quick_links .links_icons a {
      display: flex;
      flex-direction: column;
      width: 110px;
      font-size: 14px;
      line-height: 1;
      text-align: center;
      height: 116px;
      text-decoration: none;
      color: #333333;
      padding-top: 74px;
      background-image: url("../icons/Iconos_enlaces_rapidos.svg");
      background-repeat: no-repeat;
      border-bottom: solid  #e6e6e6 6px;
      margin: 0; }
      .quick_links .links_icons a.benefits {
        background-position: 36px 30px; }
      .quick_links .links_icons a.pqr {
        background-position: -72px 30px; }
      .quick_links .links_icons a.pse {
        background-position: -180px 30px; }
      .quick_links .links_icons a.job {
        background-position: -288px 30px; }
      .quick_links .links_icons a.certifications {
        background-position: -396px 30px; }
      .quick_links .links_icons a.siproe {
        background-position: -505px 30px; }
      .quick_links .links_icons a:hover {
        border-bottom: solid #bad405 6px; }
      .quick_links .links_icons a:active, .quick_links .links_icons a:focus {
        border-bottom: solid #9DAD00 6px; }
      .quick_links .links_icons a:visited:not(#no-visited) {
        border-bottom: solid #2E3087 6px; }
      @media (max-width: 767.98px) {
        .quick_links .links_icons a {
          padding-top: 44px;
          height: 84px; }
          .quick_links .links_icons a.benefits {
            background-position: 36px 0px; }
          .quick_links .links_icons a.pqr {
            background-position: -72px 0px; }
          .quick_links .links_icons a.pse {
            background-position: -180px 0px; }
          .quick_links .links_icons a.job {
            background-position: -288px 0px; }
          .quick_links .links_icons a.certifications {
            background-position: -396px 0px; }
          .quick_links .links_icons a.siproe {
            background-position: -505px 0px; } }
